/* Load global variables and import fonts outside of the Namespace */
/* Global variables */
/* Namespaces for Pweb Redesign & Responsive */
/* pweb redesign prefix */
/* pweb build switch switch */
/* use "true" or "false" without quotes. true adds a leading / to .htc paths */
/* SASS setting variables */
/* Branding Colors */
/* defaults: primary orange, secondary orange-red, tertiary purple */
/*#F69A15;*/
/*Brandable Accordion Colors */
/* Same at the Primary Color but this is not Brandable */
/* Global Colors */
/* Legacy Pweb Table Header BG Colors */
/* custom scrollbar color */
/* Global Padding */
/* CSS3PIE library. apply "*behavior: $piepath;" to CSS3 rounded corners */
/* Boxsizing library to support older IE. apply "*behavior: $boxsizingpath;"  */
/* jQuery UI Size Overrides */
/* desktop */
/* tablet */
/* WIDTH VARIABLES */
/* DESKTOP*/
/* TABLET */
/* PHONE */
/* COLOR DEFINITIONS */
/* used within GRIDS */
/* FONT SIZES */
/* Branding Colors originally set in _global_variables.scss */
/* Legacy Pweb Table Header BG Colors */
/* use "true" or "false" without quotes. true enables background gradients for Login Tile + active menu */
/* use "true" or "false" without quotes. true removes header logo */
/* use "true" or "false" without quotes. true removes footer logo */
/* use "true" or "false" without quotes. true replaces default footer logo with SSB logo */
/* @note: max height = 68px, width = 240px */
/* 240W x 68H */
/* @note: max height = 68px, width = 240px */
/* SSB Footer Logo */
/* TESTING */
/*
$primaryColor: #0000FF; // blue
$secondaryColor: #00FF00; // green
$tertiaryColor: #FF0000;  // red

$accordionSlide2: #00FFFF; // Cyan
$accordionSlide3: #FFFF00; // Yellow
$accordionSlide4: #FF00FF; // Magenta
*/
/* SASS IMPORTS */
/* Import _Compass CSS3 plugins */
/* Include any mixins from the mixins folder in here  This file is imported in main.scss so then any of the mixins imported here can be used anywhere via the @include statement */
/* Keep this list in alphabetical order */
/*  Mixin for Background Gradients */
/* @TODO: neither gradient is working in IE8... */
/* parameter value defaults to {@explain} if not passed in */
/* parameter value defaults to {@explain} if not passed in */
/*
--------------
Sample Usage:
gradient_bg_horizontal
--------------
.identifier {
	@include gradient_bg_horizontal("#D75426", "#F69A15");
}
--------------
Sample Output:
gradient_bg_horizontal
--------------
.identifier {
	background: #d75426;
	background: -moz-linear-gradient(left, #d75426 0%, #f69a15 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d75426), color-stop(100%, #f69a15));
	background: -webkit-linear-gradient(left, #d75426 0%, #f69a15 100%);
	background: -o-linear-gradient(left, #d75426 0%, #f69a15 100%);
	background: -ms-linear-gradient(left, #d75426 0%, #f69a15 100%);
	background: linear-gradient(to right, #d75426 0%, #f69a15 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d75426', endColorstr='#f69a15',GradientType=1 );
}
--------------
*/
/*  Mixin for Buttons */
/* parameter value defaults to {@explain} if not passed in */
/* parameter value defaults to {@explain} if not passed in */
/*  Mixin for Cross-Browser Opacity */
/* parameter value defaults to 0.5 if not passed in */
/* using this way results in ... Alpha(Opacity=" 50 ")"; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$value*100")";
Which still works in the browser, but don't want the extra spaces around the value.
*/
/*
--------------
Sample Usage: 
--------------
.identifier {
	@include opacity(.5);
}
--------------
Sample Output:
--------------
.identifier {
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity="50")";
	filter: alpha(opacity=50);
}
--------------
*/
/* Import our custom plugins */
/*$prdpf (pweb redesign prefix) -- this is to stay clear of other Pweb default css. */
.prd { /*--------------GRADIENTS---------------*/ /*--Horizontal--*/ /*--Vertical--*/ /*--End Vertical Gradients--*/ /* default Login page submit/enter button to Primary Color */ /* if background gradients are on, Login page submit button uses Secondary Color */ /*--------------LOGO(S)---------------*/ /* Header Logo */ /* Footer Logo */ /*--------------START ALL PRIMARY COLORS---------------*/ /*---------START ALL SECONDARY COLORS------------*/ /*-----------START TERTIARY COLORS-----------*/ /*-------------END TERTIARY COLORS------------*/ /*-------------START ACCORDION COLORS------------*/ }
.prd .primary, .prd .primary a { color: #fb8000; }
.prd .secondary, .prd .secondary a { color: #d75426; }
.prd .tertiary, .prd .tertiary a { color: #b73f7c; }
.prd .primaryBg { background-color: #fb8000; }
.prd .secondaryBg { background-color: #d75426; }
.prd .tertiaryBg { background-color: #b73f7c; }
.prd .primaryBorder { border-color: #fb8000; }
.prd .secondaryBorder { border-color: #d75426; }
.prd .tertiaryBorder { border-color: #b73f7c; }
.prd .bg-primary-secondary { background-color: #d75426; background: #d75426; /* Old browsers */ background: -moz-linear-gradient(left, #fb8000 0%, #d75426 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fb8000), color-stop(100%, #d75426)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #fb8000 0%, #d75426 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #fb8000 0%, #d75426 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #fb8000 0%, #d75426 100%); /* IE10+ */ background: linear-gradient(to right, #fb8000 0%, #d75426 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFB8000', endColorstr='#FFD75426',GradientType=1 ); /* IE6-9 */ -pie-background: linear-gradient(180deg, #fb8000, #d75426); /*-pie-background: linear-gradient(to bottom, #CCC, #EEE); /*ie 6-9 via PIE*/ /*behavior: $pieURLprop;*/ /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff')"; /* IE8+ */ }
.prd .bg-primary-tertiary { background-color: #b73f7c; background: #b73f7c; /* Old browsers */ background: -moz-linear-gradient(left, #fb8000 0%, #b73f7c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fb8000), color-stop(100%, #b73f7c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #fb8000 0%, #b73f7c 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #fb8000 0%, #b73f7c 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #fb8000 0%, #b73f7c 100%); /* IE10+ */ background: linear-gradient(to right, #fb8000 0%, #b73f7c 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFB8000', endColorstr='#FFB73F7C',GradientType=1 ); /* IE6-9 */ -pie-background: linear-gradient(180deg, #fb8000, #b73f7c); /*-pie-background: linear-gradient(to bottom, #CCC, #EEE); /*ie 6-9 via PIE*/ /*behavior: $pieURLprop;*/ /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff')"; /* IE8+ */ }
.prd .bg-secondary-primary { background-color: #fb8000; background: #fb8000; /* Old browsers */ background: -moz-linear-gradient(left, #d75426 0%, #fb8000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d75426), color-stop(100%, #fb8000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #d75426 0%, #fb8000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #d75426 0%, #fb8000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #d75426 0%, #fb8000 100%); /* IE10+ */ background: linear-gradient(to right, #d75426 0%, #fb8000 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD75426', endColorstr='#FFFB8000',GradientType=1 ); /* IE6-9 */ -pie-background: linear-gradient(180deg, #d75426, #fb8000); /*-pie-background: linear-gradient(to bottom, #CCC, #EEE); /*ie 6-9 via PIE*/ /*behavior: $pieURLprop;*/ /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff')"; /* IE8+ */ }
.prd .bg-secondary-tertiary { background-color: #b73f7c; background: #b73f7c; /* Old browsers */ background: -moz-linear-gradient(left, #d75426 0%, #b73f7c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d75426), color-stop(100%, #b73f7c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #d75426 0%, #b73f7c 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #d75426 0%, #b73f7c 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #d75426 0%, #b73f7c 100%); /* IE10+ */ background: linear-gradient(to right, #d75426 0%, #b73f7c 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD75426', endColorstr='#FFB73F7C',GradientType=1 ); /* IE6-9 */ -pie-background: linear-gradient(180deg, #d75426, #b73f7c); /*-pie-background: linear-gradient(to bottom, #CCC, #EEE); /*ie 6-9 via PIE*/ /*behavior: $pieURLprop;*/ /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff')"; /* IE8+ */ }
.prd .bg-tertiary-primary { background-color: #fb8000; background: #fb8000; /* Old browsers */ background: -moz-linear-gradient(left, #b73f7c 0%, #fb8000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #b73f7c), color-stop(100%, #fb8000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #b73f7c 0%, #fb8000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #b73f7c 0%, #fb8000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #b73f7c 0%, #fb8000 100%); /* IE10+ */ background: linear-gradient(to right, #b73f7c 0%, #fb8000 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB73F7C', endColorstr='#FFFB8000',GradientType=1 ); /* IE6-9 */ -pie-background: linear-gradient(180deg, #b73f7c, #fb8000); /*-pie-background: linear-gradient(to bottom, #CCC, #EEE); /*ie 6-9 via PIE*/ /*behavior: $pieURLprop;*/ /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff')"; /* IE8+ */ }
.prd .bg-tertiary-secondary { background-color: #d75426; background: #d75426; /* Old browsers */ background: -moz-linear-gradient(left, #b73f7c 0%, #d75426 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #b73f7c), color-stop(100%, #d75426)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #b73f7c 0%, #d75426 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #b73f7c 0%, #d75426 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #b73f7c 0%, #d75426 100%); /* IE10+ */ background: linear-gradient(to right, #b73f7c 0%, #d75426 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB73F7C', endColorstr='#FFD75426',GradientType=1 ); /* IE6-9 */ -pie-background: linear-gradient(180deg, #b73f7c, #d75426); /*-pie-background: linear-gradient(to bottom, #CCC, #EEE); /*ie 6-9 via PIE*/ /*behavior: $pieURLprop;*/ /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff')"; /* IE8+ */ }
.prd .bg-primary-secondary-vert { background-color: #d75426; background: #fb8000; /* Old browsers */ background: -moz-linear-gradient(top, #fb8000 0%, #d75426 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fb8000), color-stop(100%, #d75426)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fb8000 0%, #d75426 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fb8000 0%, #d75426 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #fb8000 0%, #d75426 100%); /* IE10+ */ background: linear-gradient(to bottom, #fb8000 0%, #d75426 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFB8000', endColorstr='#FFD75426',GradientType=0 ); /* IE6-9 */ }
.prd .bg-primary-tertiary-vert { background-color: #b73f7c; background: #fb8000; /* Old browsers */ background: -moz-linear-gradient(top, #fb8000 0%, #b73f7c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fb8000), color-stop(100%, #b73f7c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fb8000 0%, #b73f7c 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fb8000 0%, #b73f7c 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #fb8000 0%, #b73f7c 100%); /* IE10+ */ background: linear-gradient(to bottom, #fb8000 0%, #b73f7c 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFB8000', endColorstr='#FFB73F7C',GradientType=0 ); /* IE6-9 */ }
.prd .bg-secondary-primary-vert { background-color: #fb8000; background: #d75426; /* Old browsers */ background: -moz-linear-gradient(top, #d75426 0%, #fb8000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d75426), color-stop(100%, #fb8000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d75426 0%, #fb8000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d75426 0%, #fb8000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #d75426 0%, #fb8000 100%); /* IE10+ */ background: linear-gradient(to bottom, #d75426 0%, #fb8000 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD75426', endColorstr='#FFFB8000',GradientType=0 ); /* IE6-9 */ }
.prd .bg-secondary-tertiary-vert { background-color: #b73f7c; background: #d75426; /* Old browsers */ background: -moz-linear-gradient(top, #d75426 0%, #b73f7c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d75426), color-stop(100%, #b73f7c)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d75426 0%, #b73f7c 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d75426 0%, #b73f7c 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #d75426 0%, #b73f7c 100%); /* IE10+ */ background: linear-gradient(to bottom, #d75426 0%, #b73f7c 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD75426', endColorstr='#FFB73F7C',GradientType=0 ); /* IE6-9 */ }
.prd .bg-tertiary-primary-vert { background-color: #fb8000; background: #b73f7c; /* Old browsers */ background: -moz-linear-gradient(top, #b73f7c 0%, #fb8000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b73f7c), color-stop(100%, #fb8000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #b73f7c 0%, #fb8000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #b73f7c 0%, #fb8000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #b73f7c 0%, #fb8000 100%); /* IE10+ */ background: linear-gradient(to bottom, #b73f7c 0%, #fb8000 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB73F7C', endColorstr='#FFFB8000',GradientType=0 ); /* IE6-9 */ }
.prd .bg-tertiary-secondary-vert { background-color: #d75426; background: #b73f7c; /* Old browsers */ background: -moz-linear-gradient(top, #b73f7c 0%, #d75426 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b73f7c), color-stop(100%, #d75426)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #b73f7c 0%, #d75426 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #b73f7c 0%, #d75426 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #b73f7c 0%, #d75426 100%); /* IE10+ */ background: linear-gradient(to bottom, #b73f7c 0%, #d75426 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB73F7C', endColorstr='#FFD75426',GradientType=0 ); /* IE6-9 */ }
.prd .mml1 span.active, .prd .mml1 a.active { background-color: #fb8000; background: #fb8000; /* Old browsers */ background: -moz-linear-gradient(left, #d75426 0%, #fb8000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d75426), color-stop(100%, #fb8000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #d75426 0%, #fb8000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #d75426 0%, #fb8000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #d75426 0%, #fb8000 100%); /* IE10+ */ background: linear-gradient(to right, #d75426 0%, #fb8000 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD75426', endColorstr='#FFFB8000',GradientType=1 ); /* IE6-9 */ -pie-background: linear-gradient(180deg, #d75426, #fb8000); /*-pie-background: linear-gradient(to bottom, #CCC, #EEE); /*ie 6-9 via PIE*/ /*behavior: $pieURLprop;*/ /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff')"; /* IE8+ */ }
.prd .login #dashboard .section1 .inner { background-color: #fb8000; background: #fb8000; /* Old browsers */ background: -moz-linear-gradient(left, #d75426 0%, #fb8000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d75426), color-stop(100%, #fb8000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #d75426 0%, #fb8000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #d75426 0%, #fb8000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #d75426 0%, #fb8000 100%); /* IE10+ */ background: linear-gradient(to right, #d75426 0%, #fb8000 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD75426', endColorstr='#FFFB8000',GradientType=1 ); /* IE6-9 */ -pie-background: linear-gradient(180deg, #d75426, #fb8000); /*-pie-background: linear-gradient(to bottom, #CCC, #EEE); /*ie 6-9 via PIE*/ /*behavior: $pieURLprop;*/ /*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff')"; /* IE8+ */ }
.prd #logo { background: url("../images/logo.png") no-repeat 0 0; height: 68px; width: 240px; }
.prd #footer-logo { background: url("../../global/images/logo_footer.png") no-repeat 0 0; height: 36px; width: 131px; }
.prd .mml3 h3 { color: #fb8000; }
.prd .mml3 .section1 .inner { background-color: #fb8000; }
.prd .mml3 h2 a { color: #fb8000; }
.prd .login #dashboard .section3-1 .inner { background-color: #fb8000; }
.prd #account-main > h2 { color: #fb8000; border-color: #fb8000; }
.prd #account-main > h2 a { color: #fb8000; }
.prd #account-info h2 { background-color: #fb8000; }
.prd #planning-tools h2 { border-color: #fb8000; color: #fb8000; }
.prd #megamenu h3 a { color: #fb8000; }
.prd .mm-active .mml1 a, .prd .mm-active .mml1 span { border-color: #fb8000 #fb8000 #dbdbdb; color: #fb8000; }
.prd #header-search a > .icon-search { background-color: #fb8000; }
.prd #mm-num-msgs { color: #fb8000; }
.prd .mml2 { border-color: #fb8000; }
.prd .section-1-content table ul { color: #fb8000; }
.prd .section-1-content table ul li a { color: #fb8000; }
.prd .login #dashboard .section3-1-expanded-right li { color: #fb8000; }
.prd .login #dashboard .section3-2-expanded-right li { color: #fb8000; }
.prd .login #dashboard .section3-2-expanded .inner { background-color: #fb8000; }
.prd .login #dashboard .section2.full .inner { background-color: #fb8000; }
.prd .link-primary { color: #fb8000; }
.prd .flex-control-nav li a { border-color: #fb8000; }
.prd .icon-warning-sign { color: #fb8000; }
.prd .icon-bell-alt { color: #fb8000; }
.prd .submit_button { padding-top: 3.5px; padding-bottom: 3.5px; color: white; background-color: #fb8000; cursor: pointer; }
.prd .submit_button:hover { background-color: #ee7900; }
.prd .submit_button a, .prd .submit_button span { padding-left: 15.4px; padding-right: 15.4px; padding-top: 3.5px; padding-bottom: 3.5px; }
.prd #messages .section1 .inner, .prd #messages .section2 .inner { background-color: #fb8000; }
.prd #tabs-messaging ul li { color: #fb8000; }
.prd #tabs-messaging ul li a { color: #fb8000; }
.prd .section-1-content table ul { color: #fb8000; }
.prd .section-1-content table ul li a { color: #fb8000; }
.prd a, .prd select { color: #fb8000; }
.prd .home .roundedtabs > .tab2 { border-color: #fb8000; }
.prd .home .portfolio-item-title.section2 { border-color: #fb8000; }
.prd .home .roundedtabs > ul > li a.title2, .prd .home .portfolio-item-title.section2 span { background-color: #fb8000; }
.prd #messaging .message a, .prd #messaging .alert a { color: #fb8000; }
.prd .icon-envelope { color: #fb8000; }
.prd #welcome select { color: #fb8000; }
.prd #account-overview .link a { color: #fb8000; }
.prd #portfolio h2 { border-color: #fb8000; color: #fb8000; }
.prd #portfolio h2 a { color: #fb8000; }
.prd .ui-slider { background-color: #fb8000; }
.prd .ui-dialog { border-color: #d75426; }
.prd .ui-dialog-titlebar { background: #d75426; }
.prd .ui-button { background: #d75426; }
.prd ul.square-ul { color: #fb8000; }
.prd #header { border-color: #d75426; }
.prd .login #dashboard .section3-1-expanded .inner { background-color: #d75426; }
.prd .login #dashboard .section3-2 .inner { background-color: #d75426; }
.prd #planning-information h2 { border-color: #d75426; }
.prd #messages > h2 { color: #d75426; border-color: #d75426; }
.prd #messages > h2 a { color: #d75426; }
.prd #planning-information h2 { color: #d75426; }
.prd .link-secondary { color: #d75426; }
.prd #messages .section3 h3 { color: #d75426; }
.prd #portfolio .inner ul.links li { color: #d75426; }
.prd #planning-information select { color: #d75426; }
.prd .roundedtabs > ul > li a, .prd .home .portfolio-item-title span, .prd .account-info-item-title span { background-color: #d75426; }
.prd .roundedtabs > ul > li a.title1, .prd .home .portfolio-item-title.section1 span, .prd .account-info-item-title.section01 span { background-color: #d75426; }
.prd .roundedtabs > .tab1 { border-color: #d75426; }
.prd .portfolio-item-title.section1 { border-color: #d75426; }
.prd #allocations-sub-tabs ul li a { color: #fb8000; }
.prd #account-info-sub-tabs ul li a { color: #d75426; }
.prd .tm-active .tm1 a { background: #d75426; border-color: #d75426; }
.prd .tm-active .tm2 { border-color: #d75426; }
.prd #account-info .section1 .section1-2 h2 { background-color: #b73f7c; }
.prd .roundedtabs > ul > li a.title2 { background-color: #b73f7c; }
.prd .roundedtabs > .tab2 { border-color: #b73f7c; }
.prd .portfolio-item-title.section3 { border-color: #b73f7c; }
.prd .roundedtabs > .tab3 { border-color: #b73f7c; }
.prd .roundedtabs > ul > li a.title3, .prd .home .portfolio-item-title.section3 span { background-color: #b73f7c; }
.prd .account-info-item-title.section02 span { background-color: #b73f7c; }
.prd .liteAccordion.basic .slide > h2 { color: white; }
.prd .rr-marquee-right #accordion #slide1 h2 span, .prd .rr-marquee-right #accordion #slide1 h2 b { background-color: #fb8000; }
.prd .rr-marquee-right #accordion #slide1 h2.selected #arrow-small { border-right-color: #fb8000; }
.prd .rr-marquee-right #accordion #slide2 h2 span, .prd .rr-marquee-right #accordion #slide2 h2 b { background-color: #f38a1f; }
.prd .rr-marquee-right #accordion #slide2 h2.selected #arrow-small { border-right-color: #f38a1f; }
.prd .rr-marquee-right #accordion #slide3 h2 span, .prd .rr-marquee-right #accordion #slide3 h2 b { background-color: #ea7b21; }
.prd .rr-marquee-right #accordion #slide3 h2.selected #arrow-small { border-right-color: #ea7b21; }
.prd .rr-marquee-right #accordion #slide4 h2 span, .prd .rr-marquee-right #accordion #slide4 h2 b { background-color: #e06623; }
.prd .rr-marquee-right #accordion #slide4 h2.selected #arrow-small { border-right-color: #e06623; }
.prd .rr-marquee-right #accordion #slide5 h2 span, .prd .rr-marquee-right #accordion #slide5 h2 b { background-color: #d75426; }
.prd .rr-marquee-right #accordion #slide5 h2.selected #arrow-small { border-right-color: #d75426; }

/* end .prd { */
/* Styles outside .prd */
/* BUTTONS */
.button, .btn { padding-top: 3.5px; padding-bottom: 3.5px; color: white; background-color: #fb8000; -moz-box-shadow: 3px 3px 2px #dbdbdb; -webkit-box-shadow: 3px 3px 2px #dbdbdb; box-shadow: 3px 3px 2px #dbdbdb; /* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#FFDBDBDB')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#FFDBDBDB'); cursor: pointer; }
.button:hover, .btn:hover { background-color: #ee7900; }
.button a, .button span, .btn a, .btn span { padding-left: 15.4px; padding-right: 15.4px; padding-top: 3.5px; padding-bottom: 3.5px; }

.button-no-shadow, .btn-no-shadow { padding-top: 3.5px; padding-bottom: 3.5px; color: white; background-color: #fb8000; cursor: pointer; }
.button-no-shadow:hover, .btn-no-shadow:hover { background-color: #ee7900; }
.button-no-shadow a, .button-no-shadow span, .btn-no-shadow a, .btn-no-shadow span { padding-left: 15.4px; padding-right: 15.4px; padding-top: 3.5px; padding-bottom: 3.5px; }

.universal { /* Tables 1 */ 	/* 
	 * Tables 2 	 */ /* Tables 2 IE8 */ }
.universal table.tableGradientBg thead tr, .universal table.tableGradientBg tr.highlight { background: #f2f2f2; /* Old browsers */ background: -moz-linear-gradient(top, #f2f2f2 0%, white 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, white)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f2f2f2 0%, white 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f2f2f2 0%, white 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f2f2f2 0%, white 100%); /* IE10+ */ background: linear-gradient(to bottom, #f2f2f2 0%, #ffffff 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFFFFFFF',GradientType=0 ); /* IE6-9 */ }
.universal table.tableGradientBg tr.highlight th.tabletotalstyle, .universal table.tableGradientBg tr.highlight td, .universal table.tableGradientBg tr.highlight td.first, .universal table.tableGradientBg tr.highlight td.last { background-color: #f2f2f2; }
.universal div.tableGradientBg { background: #f2f2f2; /* Old browsers */ background: -moz-linear-gradient(top, #f2f2f2 0%, white 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, white)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f2f2f2 0%, white 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f2f2f2 0%, white 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f2f2f2 0%, white 100%); /* IE10+ */ background: linear-gradient(to bottom, #f2f2f2 0%, #ffffff 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFFFFFFF',GradientType=0 ); /* IE6-9 */ background-size: 100% 40px; background-repeat: no-repeat; }
.universal div.tableGradientBgHeader { background: #f2f2f2; /* Old browsers */ background: -moz-linear-gradient(top, #f2f2f2 0%, white 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, white)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f2f2f2 0%, white 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f2f2f2 0%, white 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f2f2f2 0%, white 100%); /* IE10+ */ background: linear-gradient(to bottom, #f2f2f2 0%, #ffffff 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFFFFFFF',GradientType=0 ); /* IE6-9 */ background-repeat: no-repeat; }

.ie8 .universal div.tableGradientBg:before, .ie9 .universal div.tableGradientBg:before { background-color: #f2f2f2; }
